@charset "utf-8";

.gallery_list{
	display:flex;
	flex-wrap:wrap;
	gap:5px;
	padding:0;
}
.gallery_item{
	list-style:none;
	width:calc((100% - 10px) / 3);
	margin:0;
}
.gallery_item:nth-child(5n+1), .gallery_item:nth-child(5n+2){width:calc((100% - 5px) / 2);}
.gallery_link{
	display:block;
	position:relative;
	padding-bottom:61.818%;
	color:#fff !important;
	text-decoration:none !important;
}
.gallery_link::before{
	content:'';
	position:absolute;
	z-index:1;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	margin:auto;
	background:rgba(64,54,49,0.8);
	mix-blend-mode:multiply;
	opacity:0;
	transition:opacity 0.3s;
}
.gallery_link:hover::before{opacity:1;}
.gallery_thumb{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.gallery_hover{
	display:flex;
	align-items:center;
	justify-content:center;
	position:absolute;
	z-index:2;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	padding-top:5px;
	margin:auto;
	font-size:1.7rem;
	font-weight:500;
	letter-spacing:0.85px;
	line-height:2.5rem;
	opacity:0;
	transition:opacity 0.3s;
}
a:hover .gallery_hover{opacity:1;}
.gallery_hover_txt{
	padding:0 0 1px 20px;
	background:url(/img/common/icon_popup_white.svg) no-repeat center left;
}
.mfp-bg{
	background:#000;
	opacity:0;
	transition:opacity 0.3s;
}
.mfp-bg.mfp-ready{opacity:0.8;}
.mfp-bg.mfp-removing{opacity:0;}
.mfp-wrap{
	opacity:0;
	transition:opacity 0.3s;
}
.mfp-wrap.mfp-ready{opacity:1;}
.mfp-wrap.mfp-removing{opacity:0;}
.mfp-container{
	right:0;
	bottom:0;
	max-width:820px;
	height:auto !important;
	padding:60px 60px 40px;
	margin:auto;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
.gallery_box{
	position:relative;
	max-width:700px;
	margin:auto;
}
.gallery_pic{
	position:relative;
	padding-bottom:61.818%;
}
.gallery_img{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	max-height:100%;
	margin:auto;
}
.gallery_txt{
	margin:15px 0 0;
	color:#fff;
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:2.6rem;
}
.mfp-close{
	top:-35px !important;
	right:0;
	width:25px;
	height:25px;
	border:1px solid #fff !important;
	border-radius:50%;
	font-size:0;
	opacity:1;
}
.mfp-close::before, .mfp-close::after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	width:13px;
	height:1px;
	margin:auto;
	background:#fff;
}
.mfp-close::before{transform:rotate(45deg);}
.mfp-close::after{transform:rotate(-45deg);}
.mfp-arrow{
	top:30px;
	bottom:0;
	width:60px;
	height:80px;
	margin:auto !important;
	opacity:1;
	transform:none !important;
}
.mfp-arrow::before{display:none;}
.mfp-arrow::after{
	top:0;
	right:0;
	bottom:0;
	width:20px;
	height:20px;
	margin:auto;
	border:none;
	border-top:1px solid #fff;
}
.mfp-arrow-left::after{
	left:10px;
	border-left:1px solid #fff;
	transform:rotate(-45deg);
}
.mfp-arrow-right::after{
	right:10px;
	border-right:1px solid #fff;
	transform:rotate(45deg);
}


@media screen and (max-width:1024px){

.gallery_hover{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.2rem;
}
.gallery_txt{
	font-size:1.6rem;
	letter-spacing:0.8px;
	line-height:2.4rem;
}

}


@media screen and (max-width:767px){

.gallery_list{gap:2px;}
.gallery_item{width:calc((100% - 4px) / 3);}
.gallery_item:nth-child(5n+1), .gallery_item:nth-child(5n+2){width:calc((100% - 2px) / 2);}
.gallery_link::before, .gallery_hover{display:none !important;}
.mfp-container{
	padding-right:35px;
	padding-left:35px;
}
.gallery_txt{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
}
.mfp-close{
	top:-30px !important;
	width:20px;
	height:20px;
}
.mfp-close::before, .mfp-close::after{width:8px;}
.mfp-arrow{
	top:20px;
	width:35px;
	height:60px;
}
.mfp-arrow::after{
	width:12px;
	height:12px;
}
.mfp-arrow-left::after{left:15px;}
.mfp-arrow-right::after{right:15px;}

}